Subject: New Reply Received - Query from WhatsApp
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 05 Apr 2023 15:43:25 +0000

Hi Dalal Alarawi,  The customer has responded to the ticket.  Query from WhatsApp  Ticket comment <div dir="auto">Greetings, </div>
<div dir="auto">Trying to buy from HomeBox is bad idea. It consumes a lot of effort and energy with no clear outcome. After I received your email i called the call center and their answer we will send an email internally or we’ll make a complaint on your behalf and some one will contact you soon. No one did.</div>
<div dir="auto"><br></div>
<div dir="auto">The issue started after i ordered online with the right address ( check the attachment). I called the call center to find out my address with you is wrong and they refused to fix it until a delivery attempt was made. Then I should called to change. I made over 4 phone calls during 3 weeks to get my shipment on time (or with little delay) with no cooperation from your side. On top of that your charging me for the delivery. <div></div>
</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">To my location only Thursday delivery is available and I demand to receive my shipment by tomorrow April 6th. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Mohannad Othman </div>
<div dir="auto">053 181 9094</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Apr 5, 2023 at 6:23 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>This email concerns your Customer Service case # 5986883</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Looking forward to your response.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5986883<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>-</span>——</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dalal Alarawi : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="rtl" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>مرحبا رهف,<br><br>نشكرك على تواصلك معنا.<br><br>تقبل كامل اعتذرانا عن الإزعاج الذي تسببنا به.<br><br>تم إبلاغنا من قبل شريك الشحن انه تمت محاولة الإيصال إليك لكنك ترغب في تغيير العناوان.<br>يرجى تزويدنا بمعلومات عن العنوان الكامل لكي يتم تحديثها (رقم المنزل-الحي-الشارع-المدينة) مع رابط خريطة الموقع  و تتم خدمتك على اكمل وجه.<br><br>لا تتردد بالاتصال بنا في حال وجود اي استفسارات اخرى.<br><br>اصدقائك,<br>فريق الدعم هوم بوكس.</div></div></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'></div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.homeboxstores.com/helpdesk/attachments/2044016647227'>IMG_8991.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5986883